@media screen and (min-width:200px) and (max-width:683px) {
    body {
        font-size: 85%;
    }
    .maternity-section {
    grid-template-columns: 1fr;
  }

  .right-img img {
    height: auto;
  }

    .photo-grid {
      grid-template-columns: repeat(1, 1fr); /* 2 columns on medium screens */
      margin: 30px 0 0 0;
    }
    .right-sec {
      display: none;
    }
    .logo {
      width: 100%;
    }
    header {
      padding: 20px 0 0 0;
    }
    .anim-text-banner {
      font-size: 5em;
    }
    .content-start {
      margin: 130px 0 0 0;
    }
    .maternity-section .left p {
      margin: 50px 0;
    }
  
    .second-section {
    width: 100%;
    padding: 100px 0;
}
.service-banner .reveal.animating {
    margin: 30px 0 0 0;
}
.second-section .flex {
  flex-wrap: wrap;
    gap: 30px;
}
.reveal-text span {
  font-size: 2em;
}
.reveal-text.main-title span {
  font-size: 5em;
}
.stacked-cards {
  position: relative;
  margin: 25px 0 0 0;
}
.card {
  flex-wrap: wrap;
  height: auto;
  margin-bottom: 50px;
}
.white-box {
  padding: 30px;
}
.box {
  position: relative;
  width: 100%;
  margin: 0;
}
.five-section .maternity-section {
  grid-template-columns: 1fr;
}
  .badge {
    font-size: 2.5em;
  }
.hello-wrapper.down-top-sign {
   
   right: inherit;
       top: -30px;
        left: 0;
        right: 0;
        margin: 0 auto;
    transform: inherit;
    width: 80%;
}
.footer-nav ul {
  display: block;
}
.footer-nav ul li a {
  padding: 0 0 10px 0;
  display: block;
}
.bottom-footer {
  margin: 30px 0 0 0;
}
.cta {
  flex-wrap: wrap;
  font-size: 1em;
}
.bottom-footer .flex {
    flex-wrap: wrap;
    display: flex;
    gap: 20px;
}
footer {
  padding: 50px 0;
}
.fourth-section {
  padding: 0 0 50px 0;
}
.maternity-section .left.contact-section p {
  max-width: 100%;
}

.menu-split {
  flex-wrap: wrap;
  padding: 0 0 0 0;
}
.menu-split .left-menu {
  width: 100%;
}
.menu-split .right-sec-menu {
  width: 100%;
  text-align: left;
}
.menu-split .right-sec-menu img {
  margin: 50px 0 0 0;
  max-width: inherit;
  height: 40dvh;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.header-contact {
  gap: 10px;
}
.header-contact.inner-left-menu {
  margin: 20px 0 0 0;
}
.overlay {
  padding-top: 80px;
}
.first-section.service-banner .heading-two {
  margin: 0 0 10px 0;
}
.service-image {
  margin: 20px 0 0 0;
}
.photo-package img {
  height: 350px!important;
}
.photo-package .content {
  padding: 30px;
}
.policy-link {
  padding: 20px 10px;
}
.button-links {
  margin: 50px 0;
}

.left-after {
  height: 15%;
}
.second-section.about-page-details {
  padding: 0 0 50px 0;
}
.photography-content-block .clip-fade {
  font-size: 4em;
}
.what-makes {
  grid-template-columns: 1fr;
}
.what-makes .left {
  padding: 50px 0 0 30px;
}
.stories-middle {
  padding: 5px 10px 0 0;
}
.service-package {
    padding: 50px 0;
}
.stories-middle .clip-fade {
  font-size: 1.7em;
}
.stories-bottom {
  margin: 20px 0 10px 0;
}
.stories-bottom .clip-fade strong {
  font-size: 0.8em;
}
.what-makes .left img {
    width: 50% !important;
    padding: 0 0 50px 0;
}
.thank-you-contact.photography-content-block .clip-fade {
  font-size: 3em;
}
.thank-you-contact {
  padding: 0 0 100px 0;
}
.contact-page .what-makes .left {
  padding: 0 20px;
}
.contact-page .stories-middle {
  margin: 100px 0 50px 0;
}
.connect {
  padding: 0 0 50px 0;
}
.home .first-section .hello-wrapper {
  transform: translate(83px, 140px);
}
.second-section.service-second .flex {
  flex-wrap: wrap;
}
.hello-wrapper.left-align-sign {
  width: 100%;
  transform: translate(0, -99px);
}
.hello-wrapper.left-align-sign img {
  max-width: 100%;
}
.right-big-para {
  width: 100%;
  transform: translateY(-50px);
}
.contact-page .hello-wrapper {
  top: -20px;
  transform: translate(0, 0);
  width: 60%;
  left: 0;
    right: 0;
    margin: 0 auto;
}
.what-makes .left .call-me img {
width: 25px!important;
padding: 0 0 0 0;
}
.what-makes .left .connect img {
width: 100% !important;
}
.call-me a {
  font-size: 1.2em;
}
.what-makes .left .appointemnt img {
padding: 0 0 0 0;
display: none;
}
.appointemnt {
  padding: 10px 0;
}
.group {
  margin: 50px 0 0 0;
}
.accordion-body .cta {
 position: relative;
        margin: 20px 0 0 0;
        border-bottom: 1px solid #c5c5c5;
        padding: 12px 0;
        border: 1px solid var(--bg-color);
}
.accordion-body .cta img {
  display: none;
}
.modal-panel {
  padding-bottom: 0;
}
.accordion-body li {
  padding: 0 0 2px 15px;
    font-size: 1.1em;
}
.amt {
    font-size: 1.8em;
  
}
.add-on {
    font-size: 1em;
    line-height: 1.3;
    padding: 0 0 0 10px;

}
.accordion-body h3 {
  font-size: 2em;
}

}

@media screen and (min-width:684px) and (max-width:1024px) {
   body {
        font-size: 85%;
    }
 
   
   
    .container {
        width: 90%;
    }

   
    .what-makes .left .call-me img {
width: inherit!important;
padding: 0 0 0 0;
}
.call-me a {
  font-size: 1.2em;
}
.what-makes .left .appointemnt img {
padding: 0 0 0 0;
}
 .maternity-section {
    grid-template-columns: 1fr 1.2fr;
  }

  .right-img img {
    height: auto;
  }
   .photo-grid {
      grid-template-columns: 1fr 1fr; /* 1 column on small screens */
    }
    .second-section .flex {
      gap: 50px;
    }
    .stacked-cards {
  position: relative;
}
.card {
  flex-wrap: wrap;
  height: auto;
  margin-bottom: 50px;
}
.white-box {
  padding: 30px;
}
.box {
  position: relative;
  width: 100%;
  margin: 0;
}
.menu-split {
  flex-wrap: wrap;
  padding: 0 0 0 30px;
}
.menu-split .left-menu {
  width: 100%;
}
.menu-split .right-sec-menu {
  width: 100%;
  text-align: left;
}
.menu-split .right-sec-menu img {
  margin: 50px 0 0 0;
        max-width: 500px;
        height: 45dvh;
    object-fit: cover;
}
.first-section.service-banner .heading-two {
    text-transform: capitalize;
    margin: 0 0 10px 0;
}
.header-contact {
  gap: 10px;
}
.header-contact.inner-left-menu {
  margin: 20px 0 0 0;
}
.overlay {
  padding-top: 80px;
}
    .right-sec {
      display: none;
    }
    .photography-content-block .clip-fade {
      font-size: 7em;
    }
    .what-makes {
  grid-template-columns: 1fr;
}
.what-makes .left {
  padding: 50px 0 0 30px;
}
.stories-middle {
  padding: 5px 0 0 0;
}
.stories-middle .clip-fade {
  font-size: 3em;
}
.stories-bottom {
  margin: 50px 0 10px 0;
}

.hello-wrapper.down-top-sign {
  top: 50px;
    left: -90px;
}
.photo-package img {
  height: 500px !important;
}
.contact-page .stories-middle {
    margin: 30px 0;
}
  .badge {
    font-size: 3em;
  }
  .what-makes .left .connect img {
width: 100% !important;
}

}

@media screen and (min-width:1024px) and (max-width:1550px) {

    body {
        font-size: 85%;
    }
	.banner-text {
		max-width: 1100px;
	}
  
   
}